/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */


/* body ---------------------------- */

body {
  background: url('../images/vl_body.jpg') repeat-x top;
  line-height:140%;
  padding:0px;
  margin:0px;
}

body.form {
  background: none;
}

#zone-branding-wrapper {
	background: url('../images/bg_header.jpg') top center no-repeat #3379c5;
	height:233px;
}

.zone-content-wrapper {
	border-top:1px solid #fff;
}

#zone-content {
	position:relative;
	top:-40px;
	background: url('../images/content_bg.png') 0px 0px no-repeat;
	padding-top:40px;
}

#region-content .region-content-inner {
	width:650px;
	margin-left:30px;
}

#region-sidebar-second .region-sidebar-second-inner {
	width:190px;
}



.logo-img {
	position:absolute;
	right:-3px;
	top: 20px;
	z-index:100;
}


.relative {
	position:relative;
	
}


#breadcrumb,
footer.submitted {
	display:none;
}

/* Schriftformatierungen ---------------------------- */


h1, h2, h3, h4, h5, h6 {
  font-family: Verdana,Helvetica,Arial;
  color: #9b485f;
  word-spacing: 0em;
  font-weight:bold;
  line-height:120%;
  /*text-transform:uppercase;*/
  letter-spacing:0 em;
  clear:both;
  }


h1 {
	font-size:24px;
}


h2 {
	font-size:16px;
	margin:0px;
	margin-top:30px;
	margin-bottom:25px;
	color:#333;
}

h4 {
	font-size:12px;
	margin-bottom:0px;
}

h2.first {
	margin-top:5px;
}

h2.block-title {
    margin-bottom:15px;
}

.block-views-terminview-block-3 h2.block-title,
.block-views-terminview-block-4 h2.block-title{
	margin-top:20px;
	color:#9b485f;
}

h3 {
	font-size:16px;
	margin:0px;
	margin-top:25px;
	margin-bottom:5px;
}


.grid-3 h3 {
	font-size:14px;
	margin-bottom:5px;
	color:#333; 
}


p,
td, th,
li,
input,
select,
option,
div {
  font-family: Verdana,Helvetica,Arial;
  color: #666;
}

p {
 font-size:12px;
 line-height:155%;
 font-family: Verdana,Helvetica,Arial;
 margin:0px;
 margin-bottom:15px;
}

.omega p {
	font-size:12px;
}

.bold {
  font-weight: bold;
}


a, a:link, a:visited {
  color: #B9832D;
  text-decoration:none;
}

a.selected {
  color: #111;
}

a.home {
	color: #666;	
}

a:hover {
  text-decoration:underline;
}

a:focus {
  outline: none;
}



a.back-button, a.home-button, .views-field-field-news-link a, a.home-button, .views-field-field-link a,
.views-field-field-buch-link a, .views-field-field-medien-link a{
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #DDDDDD;
    border-radius: 8px 8px 8px 8px;
    color: #333;
    font-family: verdana;
    font-size: 12px;
    padding: 3px 12px 5px;
    text-decoration: none;
    width:200px;
}


.views-field-field-news-link h3 a {
	background: none;
    border: 0px;
    border-radius: 0px 0px 0px 0px;
    color: #9b485f;
    font-family: verdana;
    font-size: 18px;
    padding: 0px;
    text-decoration: none;
    width:auto;
}

.news-body a{
	background: none;
    border: 0px;
    border-radius: 0px 0px 0px 0px;
    font-family: verdana;
    font-size: 12px;
    color: #b9832d;
    padding: 0px;
    text-decoration: none;
    width:auto;
}

.news-body a:hover{
	text-decoration:underline;
}

a.news-link{
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #DDDDDD;
    border-radius: 8px 8px 8px 8px;
    color: #333;
    font-family: verdana;
    font-size: 12px;
    padding: 3px 12px 5px;
    text-decoration: none;
    width:200px;
}

a.news-link:hover{
	text-decoration:none;
}

a.home-button {
    background: #ffffff;
}


a.back-button:hover, a.home-button:hover, .views-field-field-news-link a:hover, a.home-button:hover, .views-field-field-link a:hover,
.views-field-field-buch-link a:hover, .views-field-field-medien-link a:hover{
    background: #fff;
}


p.t-marg {
	margin-top:25px;
}

.node-links ul li a.translation-link {
	display:none;
}

span.c-navi {
	color:#666;
}

ul.primary li a {
 	color:#333;
}

hr {
    background: none repeat scroll 0 0 #ddd;
    border: medium none;
    height: 1px;
    margin: 0;
    padding: 0;
    margin-top:30px;
}

strong, b {
	color:#333;
}

/* Images ---------------------------- */

img.left {
	float:left;
	margin-right:15px;
	margin-bottom:10px;
}

img.right {
	float:right;
	margin-left:15px;
	margin-bottom:10px;
}


/* Center Box ---------------------------- */

.center-box {
	padding:15px;
	font-size:12px;
	font-weight:bold;
	background:#f7f7f7;
	border:1px solid #ddd;
	text-align:center;
	width:620px;
	margin-bottom:25px;
	font-style:italic;
}


/* ---------------------------------------------------------------- */
/* Tables ----------------------------------------------------- */
/* ---------------------------------------------------------------- */

table#biomass_footer {
	border:0px;
	border-top:1px solid #ddd;
}

table#biomass_footer td{
	vertical-align:top;
	width:33%;
	padding:0px;
}

table#braungart {
	border:0px;
	margin:0px;
	margin-bottom:25px;
	padding:0px;
}

table#braungart td{
	vertical-align:top;
	margin:0px;
	padding:0px;
}

table#braungart td:first-child{
	width:170px;
}

table#braungart h3{
	margin:0px;
}


table#next-page {
	border:0px;
	margin:0px;
	padding:0px;
	border-top:1px dotted #bbb;
	margin-top:25px;
}

table#next-page td{
	vertical-align:top;
	margin:0px;
	padding:0px;
	padding-top:20px;
	width:50%;
}

table#next-page td.col-second{
	text-align:right;
}


table#home-box {
	border:0px;
	margin:0px;
	padding:0px;
	border:0px;
	height:257px;
}

table#home-box td{
	vertical-align:top;
	margin:0px;
	padding:0px;
}

table#home-box td.col-first p{
	margin:0px;
	padding:0px;
}

table#home-box td.col-second{
	background: url('../images/vl_home.jpg') bottom left repeat-x;
}

table#home-box td.col-second h2, 
table#home-box td.col-second p{
	margin-left:10px;
}


/* Rechte Spalte ---------------------------- */

.region-sidebar-second-inner h2:first-child {
	margin-top:0px;
}

.region-sidebar-second-inner h2{
	font-size:14px;
	color: #5c3b1a;
}

.region-sidebar-second-inner p {
	font-size:12px;
}



/* ---------------------------------------------------------------- */
/* Listings ----------------------------------------------------- */
/* ---------------------------------------------------------------- */

.field-item ul li {
	margin:0px;
	margin-left:-15px;
    background: url("../images/pfeil_grau.gif") no-repeat scroll 0 6px transparent;
    line-height: 160%;
    list-style-image: none;
    list-style-type: none;
    padding: 0 0 0 18px;
    font-size:12px;
}

.field-item ul li li{
	margin-left: 0px;
}

/* ---------------------------------------------------------------- */
/* Formulare ----------------------------------------------------- */
/* ---------------------------------------------------------------- */



form.webform-client-form table td {

}

form.webform-client-form input, form.webform-client-form select {
		width: 600px;
		height: 25px;
		border:1px solid #ccc;
		background:#fff;
		padding:2px;
}


form.webform-client-form select {
		width: 300px;
}



form.webform-client-form .textfield {
		width: 600px;
		height: 150px;
		border-radius: 5px 5px 5px 5px;
		border:1px solid #ccc;
		background:#fff;
		text-align:left;
		padding:2px;
}

form.webform-client-form input.form-submit{
	background:#f1f1f1;
	width: 150px;
	cursor:pointer;
}


select {
		width:210px;
		border: 1px solid #bbb;
		height:22px;
}

form.webform-client-form input.form-radio,
form.webform-client-form input.form-checkbox{
	width: 15px;
	height: 15px;
}

form.webform-client-form textarea.form-textarea, form.webform-client-form .grippie {
	width: 600px;
}



/* ---------------------------------------------------------------- */
/* langchooser ---------------------------------------------------- */
/* ---------------------------------------------------------------- */

ul.language-switcher-locale-url {

}

ul.language-switcher-locale-url, ul.language-switcher-locale-url ul {
    line-height: 1.5em;
    margin: 0;
    padding: 0;
    position: relative;
}

ul.language-switcher-locale-url a {
    color: #888;
    display: block;
    font-size: 12px;
    padding-left:0px;
    padding-right:0px;
    text-decoration: none;
}

ul.language-switcher-locale-url a:hover, ul.language-switcher-locale-url .selected a:hover, ul.language-switcher-locale-url .selected a, .language-switcher-locale-url li.active-sub a {
	 color: #111;
}

ul.language-switcher-locale-url li {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    margin-right: 5px;
}

ul.language-switcher-locale-url li.no-float {
    float: none;
}


ul.language-switcher-locale-url li.selected ul a {
	color: #666;
}

ul.language-switcher-locale-url ul ul {
    top: auto;
}
ul.language-switcher-locale-url li ul ul {
    left: 0;
    margin: 0 0 0 0;
}
ul.language-switcher-locale-url li:hover ul ul, ul.language-switcher-locale-url li:hover ul ul ul, ul.language-switcher-locale-url li:hover ul ul ul ul {
    display: none;
}
ul.language-switcher-locale-url li:hover ul, ul.language-switcher-locale-url li li:hover ul, ul.language-switcher-locale-url li li li:hover ul, ul.language-switcher-locale-url li li li li:hover ul {
    display: block;
}
ul.language-switcher-locale-url li.active a {
    color: #111;
}

.language-switcher-locale-url ul.active {
	display:block;
}


#block-locale-language {
	margin-bottom:30px;
}


li.en .language-link {
	background: url('../images/en.png') 0px 4px no-repeat;
	padding-left:30px;
}

li.de .language-link {
	background: url('../images/de.png') 0px 4px no-repeat;
	padding-left:30px;
}

li.en .active, li.de .active {
	display:none;
}



/* ---------------------------------------------------------------- */
/* Views ----------------------------------------------------- */
/* ---------------------------------------------------------------- */

.view-links ul li {
    float: left;
    margin-bottom: 20px;
    margin-left: 20px;
    width: 300px;
}

.content .views-table tr.even, .content .views-table tr.even td, .content .views-table tr.odd, .content .views-table tr.odd td {
    background: none;
    border-bottom: 1px dotted #ddd;
    vertical-align:top;
    padding:0px;
    padding-top:20px;
    padding-bottom:25px;
}

.content .view-links .views-table tr.even td,
.content .view-links .views-table tr.odd td {
	padding-bottom:20px;
}

.content .views-table{
    border: 0px;
}

.content .views-table thead th, .content .views-table th {
    background: #F7F7F7;
    border-bottom: 1px dotted #ddd;
}

.content .views-table tr.even td.views-field-field-verweis,
.content .views-table tr.odd td.views-field-field-verweis,
.content .views-table tr.even td.views-field-body,
.content .views-table tr.odd td.views-field-body{
	padding-right:10px;
}

.view-terminview h3 {
	font-size:16px;
	margin-bottom: 20px;
}

.date-display-single {
	font-weight:bold;
	color:#333333;
}

.content .view-news .views-row {
	margin-bottom:25px;
	padding-bottom:25px;
	border-bottom:1px dotted #ddd;
}

.content .view-news span.field-content {
  font-family: Verdana,Helvetica,Arial;
  color: #9b485f;
  word-spacing: 0em;
  font-weight:bold;
  line-height:120%;
  margin-bottom:10px;
  display:block;
}


.view-news h3 {
	margin-top:0px !important;
}

.content .views-field-field-medien-datum,
.content .views-field-field-buch-cover {
	width: 120px;
}


.content .views-field-field-buch-cover {

}


.content .views-field-field-buch-link,
.content .views-field-field-medien-link {
	width: 110px;
	text-align:right;
}

.view-terminview table {
	width:100%;
}

.view-terminview td.views-field-body {
	width:420px
}

.view-terminview td.views-field-field-link {
	width:120px;
}

.content .views-table .views-field-field-datum {
	width:110px;
}

.view-b-cher table {
	margin-bottom:35px;
}

.view-medien-ver-ffentlichungen td.views-field-body {
	width:450px;
}




.region-sidebar-second .views-table {

}


.region-sidebar-second .views-table h3{
	font-size:13px !important;
	margin-top:0px;
}

.region-sidebar-second .date-display-single {
    color: #666;
    font-weight: normal;
}

.region-sidebar-second .views-table tr.even, .region-sidebar-second .views-table tr.even td, .region-sidebar-second .views-table tr.odd, .region-sidebar-second .views-table tr.odd td {
    border-bottom: 1px dotted #ddd;
    padding-bottom:25px;
}


.views-field-field-videos {
	position:relative;
}

.views-field-field-videos .field-content {
	padding-bottom:25px;
}

.views-field-field-videos .field-content img{
	width:205px !important;
	height:205px !important;
}

.views-field-field-videos .field-content img.play_btn {
	position:absolute; 
	top:55px; 
	left:50px;
	width:75px !important;
	height:75px !important;
}


.view-audio .views-table {
	width:100% !important;
}

.view-audio .views-table tr.even {
	background:#f9f9f9;
}


.content .view-audio .views-table tr.even, .content .view-audio .views-table tr.even td, .content .view-audio .views-table tr.odd, .content .view-audio .views-table tr.odd td {
    border-bottom: 1px dotted #ddd;
    vertical-align:top;
    padding:0px;
    padding-top:5px;
    padding-left:15px;
    padding-bottom:5px;
}

.ui360 a {
    left: -165px !important;
}

h2.block-title {
	margin-top:20px;
}

.video_datum {
	color:#111;
	display:block;
	margin-top:5px;
}


/* ---------------------------------------------------------------- */
/* navigation ----------------------------------------------------- */
/* ---------------------------------------------------------------- */


li a.active {
    color: #999;
}

ul li.leaf {
    list-style-image: none;
    list-style-type: none;
}

ul.menu {
	margin-left:5px;
	margin-top:14px;
	width:500px;
	height:250px;

}

ul.menu li{
    float: left;
    height: 27px;
    margin-bottom: 0px;
    width: 200px;
}

ul.menu li a{
	color:#fff;
	padding-left:17px;
	font-size:16px;
	font-weight:bold;
	text-shadow: 0px 1px #333;
	text-transform.webform-client-form:uppercase;
	letter-spacing:0 	em;
}

ul.menu li a.active,
ul.menu li a:hover {
	background: url('../images/navi_pfeil.gif') 0px 5px no-repeat;
	text-decoration:none;
		
}


.admin-menu-account strong {
	color:#fff;
}




.field-name-field-audio, span.hps {
	display:none;
} 





